Bug 59385 - KDE screensaver settings inconsistent
KDE screensaver settings inconsistent
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-02-06 14:56 EST by Wendy Hung
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-19 11:07:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wendy Hung 2002-02-06 14:56:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
When logged in as root, is the screensaver being enabled proper behavior?  In 
GNOME, the screensaver is disabled when logged in a root.

Also, it appears there are two ways to disable the screensaver under KDE:
1.  KDE COntrol Center > Desktop > Look & Feel > Screensaver > Enable 
Screensaver checkbox
2. Programs > Settings > Desktop >screensaver > no screensaver > OK

However, selecting 'no screensaver' does not disable the screensaver.  Only 
unchecking the 'enable screensaver' box actually disables the setting.
Comment 1 Bill Nottingham 2002-02-06 15:08:41 EST
KDE (in general) doesn't use xscreensaver; it uses its own screensavers.
Comment 2 Wendy Hung 2002-03-11 18:31:04 EST
Is this working as designed?  Same behavior exhibited with Red Hat Linux Betas.
Comment 3 Wendy Hung 2002-08-09 11:18:18 EDT
Issues no longer exist in KDE 3.0.2-2 (Milan beta4).

Note You need to log in before you can comment on or make changes to this bug.